/*! normalize.css v1.0.0 | MIT License | git.io/normalize */
 
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
 
/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
 
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}
 
/*
 * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
 
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
 
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
 
audio:not([controls]) {
    display: none;
    height: 0;
}
 
/*
 * Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3,
 * and Safari 4.
 * Known issue: no IE 6 support.
 */
 
[hidden] {
    display: none;
}
 
/* ==========================================================================
   Base
   ========================================================================== */
 
/*
 * 1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
 
html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

html, html a {
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing: antialiased !important;
    -o-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
 
/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
 
html,
button,
input,
select,
textarea {
    font-family: serif;
}
 
/*
 * Addresses margins handled incorrectly in IE 6/7.
 */
 
body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}
 
/* ==========================================================================
   Links
   ========================================================================== */
 
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
 
a:focus {
    outline: thin dotted;
}
 
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 */
 
a:active,
a:hover {
    outline: 0;
}
 
/* ==========================================================================
   Typography
   ========================================================================== */
 
/*
 * Addresses font sizes and margins set differently in IE 6/7.
 * Addresses font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */
 
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
 
h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
    font-weight: 800;
}
 
h3 {
    font-size: 1.17em;
    margin: 1em 0;
}
 
h4 {
    font-size: 1em;
    margin: 1.33em 0;
}
 
h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}
 
h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}
 
/*
 * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome.
 */
 
abbr[title] {
    border-bottom: 1px dotted;
}
 
/*
 * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */
 
b,
strong {
    font-weight: bold;
}
 
blockquote {
    margin: 1em 40px;
}
 
/*
 * Addresses styling not present in Safari 5 and Chrome.
 */
 
dfn {
    font-style: italic;
}
 
/*
 * Addresses styling not present in IE 6/7/8/9.
 */
 
mark {
    background: #ff0;
    color: #000;
}
 
/*
 * Addresses margins set differently in IE 6/7.
 */
 
p,
pre {
    margin: 1em 0;
}
 
/*
 * Corrects font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
 
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}
 
/*
 * Improves readability of pre-formatted text in all browsers.
 */
 
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
 
/*
 * Addresses CSS quotes not supported in IE 6/7.
 */
 
q {
    quotes: none;
}
 
/*
 * Addresses `quotes` property not supported in Safari 4.
 */
 
q:before,
q:after {
    content: '';
    content: none;
}
 
small {
    font-size: 75%;
}
 
/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 */
 
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
 
sup {
    top: -0.5em;
}
 
sub {
    bottom: -0.25em;
}
 
/* ==========================================================================
   Lists
   ========================================================================== */
 
/*
 * Addresses margins set differently in IE 6/7.
 */
 
dl,
menu,
ol,
ul {
    margin: 1em 0;
}
 
dd {
    margin: 0 0 0 40px;
}
 
/*
 * Addresses paddings set differently in IE 6/7.
 */
 
menu,
ol,
ul {
    padding: 0 0 0 40px;
}
 
/*
 * Corrects list images handled incorrectly in IE 7.
 */
 
nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}
 
/* ==========================================================================
   Embedded content
   ========================================================================== */
 
/*
 * 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improves image quality when scaled in IE 7.
 */
 
img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}
 
/*
 * Corrects overflow displayed oddly in IE 9.
 */
 
svg:not(:root) {
    overflow: hidden;
}
 
/* ==========================================================================
   Figures
   ========================================================================== */
 
/*
 * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
 
figure {
    margin: 0;
}
 
/* ==========================================================================
   Forms
   ========================================================================== */
 
/*
 * Corrects margin displayed oddly in IE 6/7.
 */
 
form {
    margin: 0;
}
 
/*
 * Define consistent border, margin, and padding.
 */
 
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
 
/*
 * 1. Corrects color not being inherited in IE 6/7/8/9.
 * 2. Corrects text not wrapping in Firefox 3.
 * 3. Corrects alignment displayed oddly in IE 6/7.
 */
 
legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}
 
/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
 
button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}
 
/*
 * Addresses Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
 
button,
input {
    line-height: normal;
}
 
/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
 
button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}
 
/*
 * Re-set default cursor for disabled elements.
 */
 
button[disabled],
input[disabled] {
    cursor: default;
}
 
/*
 * 1. Addresses box sizing set to content-box in IE 8/9.
 * 2. Removes excess padding in IE 8/9.
 * 3. Removes excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
 
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}
 
/*
 * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
 
input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}
 
/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
 
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
 
/*
 * Removes inner padding and border in Firefox 3+.
 */
 
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
 
/*
 * 1. Removes default vertical scrollbar in IE 6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
 
textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}
 
/* ==========================================================================
   Tables
   ========================================================================== */
 
/*
 * Remove most spacing between table cells.
 */
 
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ==========================================================================
   User Styles
   ========================================================================== */
 
/*
 * Put all your custom styles here.
 */
 .clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
}  
.pullcontainer a#pull {  
    display: none;  
}
header {
    background-color: #fff;
}
h2.logo-text {
    font-size: 24px;
    margin: 0;
    padding: 20px 20px;
}
.logo {
    float: left;
    text-align: right;
    height: 68px;
    background-color: #63c6ae;
    position: relative;
    color: #fff;
}
.logo-bg {
    background-color: #63c6ae;
    position: absolute;
    left:0px;
    top: 0px;
    padding: 34px;
    width: 50%;
}
nav {
    float: left;
    background-color: #fff;
}
nav ul {
    margin: 0;
}
nav ul li {
    list-style: none;
    float: left;
}
nav ul li a {
    display: block;
    padding: 25px 43px 23px 5px;
    text-transform: uppercase;
    color: #586165;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.02em;
    transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
nav ul li a:hover {
    text-decoration: none;
    color: #63c6ae;
}
nav ul li a.active {
    color: #63c6ae;
}
.hero {
    background: url(../img/herobg.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-box-shadow: inset 0 8px 0px -6px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 8px 0px -6px rgba(0,0,0,0.3);
    box-shadow: inset 0 8px 0px -6px rgba(0,0,0,0.3);
    text-align: center;
    padding: 20% 0;
    margin-bottom: 40px;
}
.hero-title {
    background-color: #63c6ae;
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    padding: 30px 20px;
    margin-top: 240px;
}
.hero-content {
    background-color: #242a2c;
    margin: 5px 30px 35px;
    color: #fff;
    padding: 20px;
    font-size: 16px;
}
.hero-btn {
    border: solid 1px rgba(255,255,255,0.3);
    background-color: rgba(0,0,0,0.2);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    padding: 15px 25px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
.hero-btn:hover {
    color: #63c6ae;
    text-decoration: none;
    border: solid 1px rgba(255,255,255,0.6);
    background-color: rgba(0,0,0,0.4);
}
.arrow {
    height: 37px;
    width: 100%;
    padding: 0px;
    margin: -37px 0;
    background-image: url('../img/arrowup.png');
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.carousel {
    text-align: center;
    margin-top: 40px;
}
.av1 {
    height: 88px;
    width: 88px;
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  0px 0px;
    margin: -55px auto;
    position: relative;
}
.ca-hover:hover .av1 {
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  0px -88px;

}
.av2 {
    height: 88px;
    width: 88px;
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  -88px 0px;
    margin: -55px auto;
    position: relative;
}
.ca-hover:hover .av2 {
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  -88px -88px;
}
.av3 {
    height: 88px;
    width: 88px;
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  -176px 0px;
    margin: -55px auto;
    position: relative;
}
.ca-hover:hover .av3 {
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  -176px -88px;
}
.av4 {
    height: 88px;
    width: 88px;
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  -264px 0px;
    margin: -55px auto;
    position: relative;
}
.ca-hover:hover .av4 {
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  -264px -88px;
}
.carousel-content {
    text-align: left;
    padding: 10px 25px;
    border-left: solid 1px #dbe1e7;
}
.carousel-content h3, .text-inter h3 {
    color: #737c85;
    font-size: 21px;
    padding-top: 40px;
}
.carousel-content p, .text-inter p {
    color: #929da5;
    font-size: 14px;
    word-spacing: 2px;
}
.overlay {
    height: 100%;
    position: absolute;
    left: 15px;
    right: 15px;
    top: 0px;
    opacity: 0;
    border: solid 5px #63c6ae;
}
.overlay:hover {
    opacity: 1;
}
.ca-hover:hover .carousel-content h3 {
    color: #63c6ae;
}
.ca-hover:hover .carousel-content p {
    color: #63c6ae;
}
.carousel-img img {
    width: 100%;
}
.controls {
    margin: 20px;
    text-align: center;
}
.controls li {
    list-style: none;
    display: inline;
}
.pagination.active {
    background-color: #929da5;
    border-color: #fff;
    height: 15px;
    width: 15px;
}
.pagination {
    border: 3px solid #c3c9ce;
    border-radius: 10px;
    display: inline-block;
    height: 15px;
    width: 15px;
    margin-right: 4px;
    cursor: pointer;
    transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.pagination:hover {
    border-color: #929da5;
}
.text-inter {
    background-color: #f8f9f9;
    padding: 20px 0 80px;
    border-top: solid 1px #e3e3e3;
}
.button.solid-color {
    background-color: #63c6ae;
    padding: 15px 40px;
    border-radius: 3px;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    margin-right: 15px;
}
.button.solid-color:hover {
    background-color: #929da5;
    text-decoration: none;
}
.button.extra-color {
    background-color: #455357;
    padding: 15px 40px;
    border-radius: 3px;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
}
.button.extra-color:hover {
    background-color: #929da5;
    text-decoration: none;
}
.divider {
    height: 25px;
}
.h2-wrap {
    background-color: #63c6ae;
    padding: 6px 0;
}
.standard-block {
    font-size: 24px;
    color: #fff;
    font-weight: 400 !important;
}
.articles {
    overflow: center;
}
.container-fluid {
    padding-left: 0px;
    padding-right: 15px;
}
.article-img img {
    width: 100%;
}
.article-img {
    padding-left: 0px;
    padding-right: 0px;
}
.article-overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    background-color: #000;
    opacity: 0.5;
    transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    cursor: pointer;
}
.article-overlay:hover {
    opacity: 0;

}
.container-articles {
    border-bottom: 1px solid #333b3e;
}
.laptop-slider {
    text-align: center;
    background-color: #242a2c;
    padding: 125px 0 100px;
    color: #fff;

}
.slideshow, .quote-slideshow {
    position: relative;
    display: block;
    overflow: hidden;
}
.next, .prev, .quote-next, .quote-prev{
    color: #fff;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -.75em;
    user-select: none;
    transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.next:hover, .prev:hover, .quote-next:hover, .quote-prev:hover{
    cursor: pointer;
    color: #6dbeaa;
}
.next, .quote-next {
    right: 15px;
}
.prev, .quote-prev{
    left: 15px;
}
figure{
    position: absolute;
    opacity: 0;
    transition: 1s opacity;
    width: 100%;
}
figure.show {
    opacity: 1;
    position: absolute;
    position: static;
    transition: 1s opacity;
}
figcaption{
    font-size: 18px;
    color: #fff;
    text-align: center;
}
figcaption a{
color: #fff;
}
.quote-container {
    background-color: #63c6ae;
    padding: 50px 0;
}
.quote-slideshow {
    height: auto;
}
.quote-slideshow h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 200;
    font-style: italic;
}
.circle {
    background-color: rgba(0,0,0,0.1);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
}
.circle i {
    margin-top: 6px;
}
.shadow{
    height: 10px;
    background-color: #58b9a1;
}
footer {
    background-color: #242a2c;
    padding: 50px 0 250px 0;
    color: #454e51;
}
footer h2 {
    font-size: 24px;
}
.footer-links li {
    list-style: none;
}
.footer-links li a{
    color: #454e51;
    margin-bottom: 15px;
    display: block;
    font-weight: 600;
}
.footer-links li a:hover {
    color: #687579;
    text-decoration: none;
}
.banner { 
    position: relative; 
    overflow: auto; 
    width: 100%;
    text-align: center;
}
.banner ul {
    margin: 0;
    padding: 0;
}
.banner li { 
    list-style: none; 
}
.banner ul li { 
    float: left;
    height: 776px;
    display: block;
}
.banner .dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    text-align: left;
}
.banner .dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 4px;    
    text-indent: -999em;     
    border: 2px solid #fff;
    border-radius: 6px;    
    cursor: pointer;
    opacity: .4;       
    -webkit-transition: background .5s, opacity .5s;
    -moz-transition: background .5s, opacity .5s;
    transition: background .5s, opacity .5s;
}
.banner .dots li.active {
    background: #fff;
    opacity: 1;
}